package com.qmth.demo.api;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cache.annotation.EnableCaching;

/**
 * api demo application
 */
@SpringBootApplication(scanBasePackages = "com.qmth.*")
@EnableCaching
@MapperScan("com.qmth.demo.*")
public class ApiDemoApplication {

    public static void main(String[] args) {
        SpringApplication.run(ApiDemoApplication.class, args);
    }
}
